@charset "utf-8";

.listBGwhite a,.listBGwhitenb a,dt a,h3 a{
	color: #3979A5!important;
	text-decoration:underline!important;
	font-weight:bold!important;
}
/* other */

#sub_contents{
	width: 100%;
	height: 140px;
	background: #EFF5F7 url(/images/bg_sub_other.jpg) no-repeat top center!important;
}

h3.h3_type01ns{
	font-size: 16px;font-size: 1.6rem;
	background: none; 
	margin: 0 0 0;
	padding: 0 0 15px 0;
}
h3.h3_type01ns span{
	display:block;
	background:url(/common/images/arr1.gif) no-repeat;
	padding-left:25px;

}

.arrw2nm td a{
	background: url(/common/images/arr2.gif) no-repeat 0 0.6em;
	padding: 0 0 0 10px;
}

.sitemap dt{
	font-weight: bold;
}
.sitemap dt,.sitemap dd{
	display:inline;
	float:left;}

.listHeader {
	border-top:1px solid #B3B3B3;}
.listBGwhite {
	display:block;
	width:auto;
	height:auto;
	background:#fff;
	border-bottom:1px solid#B3B3B3;
	padding:0px 7px 25px 7px
	}

.listBGwhitenb {
	display:block;
	width:auto;
	height:auto;
	background:#fff;
	padding:0px 7px 0 7px}

.col1{
	width: 195px;
	margin: 0 20px 0 0;
}
.col2{
	width: 464px;
	
}

.listBGwhitenb .col2 dd{
	display:inline;
	float: left;
	margin-right: 30px!important;
}

.sitemap2{
	padding:0px 7px 0 7px

}

dt.type2{
	margin-left: 30px;
}